:root {
  --color-1: #358e48;
  --color-1-light: #86cf96;
  --color-1-extra-light: #e3ffe9;
  --color-1-dark: #1c4d27;
  --color-2: #26522c;
  --color-3: #1d3f65;
  --color-3-dark: #133255;
  --color-3-light: #8eabcc;
  --color-3-light-2: #becfe5;
  --color-3-light-3: #d1e5ff;
  --color-3-light-4: #e4effd;
  --color-3-light-5: #f2f7fd;
  --color-3-rgba: 64, 91, 126;
  --color-4: #82c712;
  --color-4-rgba: 130, 199, 18;
  --color-4-extra-light: #f2ffde;
  --color-5: #67af77;
  --color-6: #06324f;
  --color-6-dark-1: #031c2c;
  --color-6-dark-2: #00121e;
  --color-6-light-1: #1d5f8b;
  --color-6-light-2: #0174c0;
  --color-6-light-3: #60a5d3;
  --color-6-light-4: #a0d9ff;
  --color-6-light-5: #d3eeff;
  --color-6-light-6: #ecf8ff;
  --color-6-light-7: #e6f5ff;
  --aports-base: var(--color-3-dark);
  --color-orange: #fc6f11;
  --font-1: "Beautique Display";
  --font-2: "Montserrat", sans-serif;
}
@font-face {
  font-family: "Beautique Display";
  src: url("../fonts/beautique-display/BeautiqueDisplay-Black.otf")
    format("opentype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Beautique Display";
  src: url("../fonts/beautique-display/BeautiqueDisplay-BlackItalic.otf")
    format("opentype");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: "Beautique Display";
  src: url("../fonts/beautique-display/BeautiqueDisplay-Bold.otf")
    format("opentype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Beautique Display";
  src: url("../fonts/beautique-display/BeautiqueDisplay-BoldItalic.otf")
    format("opentype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Beautique Display";
  src: url("../fonts/beautique-display/BeautiqueDisplay-Italic.otf")
    format("opentype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Beautique Display";
  src: url("../fonts/beautique-display/BeautiqueDisplay-Light.otf")
    format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Beautique Display";
  src: url("../fonts/beautique-display/BeautiqueDisplay-LightItalic.otf")
    format("opentype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Beautique Display";
  src: url("../fonts/beautique-display/BeautiqueDisplay-Medium.otf")
    format("opentype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Beautique Display";
  src: url("../fonts/beautique-display/BeautiqueDisplay-MediumItalic.otf")
    format("opentype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Beautique Display";
  src: url("../fonts/beautique-display/BeautiqueDisplay-Regular.otf")
    format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Beautique Display Condensed";
  src: url("../fonts/display-condensed/BeautiqueDisplayCondensed-Black.otf")
    format("opentype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Beautique Display Condensed";
  src: url("../fonts/display-condensed/BeautiqueDisplayCondensed-BlackItalic.otf")
    format("opentype");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: "Beautique Display Condensed";
  src: url("../fonts/display-condensed/BeautiqueDisplayCondensed-Bold.otf")
    format("opentype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Beautique Display Condensed";
  src: url("../fonts/display-condensed/BeautiqueDisplayCondensed-BoldItalic.otf")
    format("opentype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Beautique Display Condensed";
  src: url("../fonts/display-condensed/BeautiqueDisplayCondensed-Italic.otf")
    format("opentype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Beautique Display Condensed";
  src: url("../fonts/display-condensed/BeautiqueDisplayCondensed-Light.otf")
    format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Beautique Display Condensed";
  src: url("../fonts/display-condensed/BeautiqueDisplayCondensed-LightItalic.otf")
    format("opentype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Beautique Display Condensed";
  src: url("../fonts/display-condensed/BeautiqueDisplayCondensed-Medium.otf")
    format("opentype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Beautique Display Condensed";
  src: url("../fonts/display-condensed/BeautiqueDisplayCondensed-MediumItalic.otf")
    format("opentype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Beautique Display Condensed";
  src: url("../fonts/display-condensed/BeautiqueDisplayCondensed-Regular.otf")
    format("opentype");
  font-weight: normal;
  font-style: normal;
}

.page-wrapper {
  overflow-y: unset;
  overflow-x: clip;
}

.item-mob {
  display: none;
}

p {
  color: #343434;
  font-size: 16px;
  line-height: 1.8;
  font-family: var(--font-2);
  font-weight: 500;
}

button,
.btn,
.thm-btn {
  user-select: none;
  white-space: nowrap;
}
.thm-btn {
  padding: 8px 18px;
  border-radius: 10px;
  font-size: 16px;
}

.thm-btn:before {
  background: var(--color-1);
}
.thm-btn.btn-white {
  background-color: #ffffff;
  color: #000000;
  box-shadow: 0px 15px 25px rgb(0 0 0 / 30%);
}
.thm-btn.btn-white:hover {
  color: #ffffff;
}
.btn-high {
  background: var(--color-orange);
}
.btn-high.type-2 {
  background: #000;
}
.btn-high.type-3 {
  background: var(--color-2);
}
.btn-high:before {
  background: #ff7a22;
}
.btn-high.btn-success:before {
  background: var(--color-3);
}
.btn-xs {
  padding: 7px 9px;
  font-size: 12px;
  line-height: 1;
}
.hover-bg-success:hover {
  background: var(--color-3);
}
.hover-bg-success:before {
  background: var(--color-3);
}

.sticky-box {
  position: sticky;
  top: 100px;
}

.btn-sticky {
  position: fixed;
  top: 30%;
  transform: translateX(-18px) rotate(-90deg);
  transform-origin: right;
  right: -50px;
  border-radius: 25px 25px 0px 0px;
  padding: 4px 40px 4px;
  font-size: 14px !important;
  line-height: 30px;
  z-index: 999;
  transition: 0.5s;
}

.btn-sticky.btn-show {
  right: 0px;
  transition: 0.5s;
}

.main-menu__wrapper {
  padding-right: 0px;
}

.main-header {
  position: relative;
}
.main-header,
.stricky-header.main-menu {
  /* background: linear-gradient(90deg, #fff3e4, #fff1df, #fff5e9, #fff2e3, #fffbf6, #fff6eb, #fff4e6); */
  background: #ffffff;
  padding: 10px 0;
}

.main-menu__logo {
  background-color: transparent;
  margin-top: 0px;
}

.stricky-header .main-menu__logo {
  box-shadow: none;
  border: none;
}

.main-menu__logo,
.stricky-header .main-menu__logo {
  padding: 10px;
}

.main-menu__logo,
.stricky-header .main-menu__logo {
  padding: 0;
}
.main-menu__logo img {
  height: 65px;
}

.stricky-header .main-menu__logo img {
  height: 50px;
}

.caption-box {
  position: absolute;
  width: 100%;
  top: 100px;
}
.caption-box h1,
.caption-box h3,
.caption-box h4,
.caption-box p {
  color: #ffffff;
  /* text-shadow: 2px 1px 10px rgba(0, 0, 0, 0.5); */
}
.caption-area h3 {
  font-family: var(--font-2);
  font-size: 35px;
  line-height: 1.5;
  margin-bottom: 10px;
}
.caption-area h1 {
  font-family: var(--font-1);
  font-weight: 800;
  font-size: 65px;
  line-height: 1.2;
  margin-bottom: 15px;
  background: linear-gradient(55deg, #ffffff, var(--color-3-light));
  background: -webkit-linear-gradient(55deg, #ffffff, var(--color-3-light));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.caption-area h1 span {
  background: linear-gradient(35deg, #ffffff, #ffffff);
  background: -webkit-linear-gradient(55deg, #ffffff, #ffffff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-style: normal;
  font-size: 35px;
  line-height: 2;
}
.caption-area h4 {
  font-family: var(--font-2);
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 500;
  margin-bottom: 15px;
  position: relative;
}
.p-relative {
  position: relative;
}
.w-fit {
  width: fit-content;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.sep-1:after {
  content: "";
  position: absolute;
  height: 2px;
  width: 150px;
  margin-top: 9px;
  margin-right: 0;
  background: linear-gradient(
    90deg,
    var(--color-4),
    rgba(var(--color-4-rgba), 0)
  );
}
.caption-area p {
  font-family: var(--font-2);
  margin-bottom: 15px;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 1.5 !important;
}
.banner-mob {
  display: none;
}
.banner-img {
  width: 100%;
  height: auto;
}

.img-frame-1 {
  border-radius: 20px;
  border: 6px solid rgb(151 126 95 / 20%);
  width: 100%;
  height: auto;
}

.about-one {
  z-index: 9;
  padding: 100px 0px;
}

.ag-slider-caption {
  position: absolute;
  margin-top: 0px;
  margin-left: 0px;
  width: 100%;
  height: auto;
}

.ag-form-box {
  margin-top: 0;
  padding: 50px 30px;
  background: rgb(53 139 87 / 40%);
  border-radius: 15px;
  border: 2px solid #ffffff;
}

.ag-form-box:before {
  content: none;
  background-color: var(--color-1-light);
  z-index: -1;
  top: 100px;
}
.ag-form-box h5.section-title__title {
  font-size: 22px;
  line-height: 1.8;
  font-family: var(--font-1) !important;
  color: #ffffff;
  font-style: italic;
}

.contact-form__input-box input::placeholder {
  color: #686868;
}

.contact-form__input-box input,
.contact-form__input-box select {
  height: 50px;
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
  outline: none;
  font-size: 18px;
  color: #000 !important;
  display: block;
  font-weight: 500 !important;
  border-radius: 0px;
}

.ag-form-box .contact-form__input-box input,
.ag-form-box .contact-form__input-box select {
  border-radius: 15px;
  border: 1px solid #ffffff;
  background: #fff;
  margin-bottom: 20px;
  transition: 0.5s;
}

.ag-form-box .contact-form__input-box input:focus,
.ag-form-box .contact-form__input-box select:focus {
  border-color: var(--color-1-dark);
}

.section-title__tagline {
  color: #ffffff;
}

.section-title__tagline:before {
  background: #545454;
}

.section-title__tagline.content-light {
  color: var(--color-3);
}

.section-title {
  margin-bottom: 15px;
}

.section-title__title {
  font-family: var(--font-1);
  color: var(--color-3);
  letter-spacing: 1px;
}

.section-title__title span {
  font-size: 20px;
  letter-spacing: 2px;
  font-weight: 100;
  color: var(--color-1-dark);
  background: var(--color-1-extra-light);
  font-style: italic;
}

.feature-one {
  padding: 100px 0px 70px;
}

.feature-one__bg-box {
  background: #f1ffe5;
  z-index: -1;
  height: 100%;
  filter: blur(15px);
}

.feature-one .section-title__title {
  color: #ffffff;
}

.feature-one h2.section-title__title {
  font-size: 43px;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 5px;
  margin-bottom: 20px;
  color: var(--color-2);
}

.feature-one .feature-one__text.desc {
  color: #000;
  font-size: 20px;
  line-height: 1.3;
  letter-spacing: 1px;
  margin-bottom: 30px;
}

.feature-one .feature-one__video-link {
  margin: 100px 0px;
}

.feature-one__single-inner {
  padding: 30px;
}

.feature-one__single-inner,
.feature-one__single-inner:after {
  height: 100%;
}

.feature-one__single-inner .feature-one__video-link {
  margin: 30px 0px 0px;
}

.feature-one .video-popup {
  width: fit-content;
  display: block;
}

.feature-one .feature-one__video-icon {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 1;
  border-radius: 0px;
  width: fit-content;
  height: auto;
  padding: 15px 20px;
  min-width: 180px;
}

.feature-one .feature-one__video-icon:before {
  content: none;
}

.feature-one .feature-one__video-link .ripple,
.feature-one .feature-one__video-icon .ripple:before,
.feature-one .feature-one__video-icon .ripple:after {
  width: 45px;
  height: 45px;
  z-index: -1;
}

.feature-one__title {
  font-size: 18px;
  line-height: 1.5;
  font-weight: 500;
  margin-bottom: 0;
}

.feature-one__single {
  height: calc(100% - 30px);
}

.feature-one__single.active {
  background-color: #32343b;
}

.feature-one__single-inner:before {
  width: 15px;
}

.feature-one__single.active .feature-one__single-inner:before {
  background-color: #23252b;
}

.feature-one__single:hover .feature-one__title {
  color: #ffffff;
}

.feature-one__icon img {
  height: 60px;
}

.feature-one__single:hover .feature-one__icon img,
.feature-one__single.active .feature-one__icon img {
  filter: brightness(0) invert(1);
}

.frame-1 {
  margin-top: -30px;
  box-shadow: -20px -20px #c6e1ad;
  border: 5px solid var(--color-3);
  width: calc(100% - 30px) !important;
}

.value-three {
  padding: 120px 0px 90px;
}

.neighborhoods {
  padding: 80px 0;
  margin-top: 0px;
}

.ame-box {
  display: block;
  width: 100%;
  height: calc(100% - 30px);
  margin-bottom: 30px;
  text-align: center;
  box-shadow: 0px 0px var(--color-3);
  border: 2px solid var(--color-3);
  background: #0c1c13;
  padding: 20px 10px;
  transition: 0.5s;
}

.ame-box:hover {
  border: 2px solid var(--color-1-light);
  box-shadow: -8px -8px var(--color-3);
}

.ame-box .icon-box {
  padding: 10px;
  margin-bottom: 10px;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

.ame-box .icon-box img {
  height: 50px;
  filter: brightness(0) invert(1);
}

.ame-box p {
  color: #ffffff;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 0px;
  letter-spacing: 1px;
}

.feature-four.type-2 {
  padding: 80px 0px;
}

section.feature-four.type-2:before {
  content: "";
  background: url(../images/bg/2.jpg);
  background-attachment: fixed;
  background-position: top right;
  background-size: cover;
  width: 65%;
  height: calc(100% - 160px);
  position: absolute;
  margin-left: 0px;
  margin-top: 0px;
  border-left: none;
  z-index: -1;
}

.feature-four__img {
  border-radius: 15px;
  border: 6px solid var(--color-6-light-5);
  background: transparent;
}
.feature-four.type-2 .feature-four__img img {
  border: none;
  height: 350px;
  object-fit: cover;
}
.feature-four__img-box:before {
  content: none;
}

.feature-four.type-2 .feature-four__content {
  width: calc(100% - 30px);
  margin: 0 auto;
  z-index: 9;
}

.feature-four.type-2 .feature-four__title {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 0px;
  background: var(--color-6-light-5);
  color: var(--color-6-dark-1);
  font-weight: 500;
  border-radius: 0 0 35px 35px;
  padding: 0px 0px 5px;
}

.feature-four.type-2 .feature-four__img-box:before {
  bottom: -30px;
  height: 30px;
  background: var(--color-1-dark);
}

.feature-four.type-2 .gallery-one__icon span,
.gallery-three.type-2 .gallery-three__icon span {
  border: 2px solid #fff;
  padding: 12px;
  color: #fff;
  display: none;
  transition: 0.5s;
}

.feature-four.type-2 .gallery-one__icon span:hover,
.gallery-three.type-2 .gallery-three__icon span:hover {
  background: var(--color-3);
}

.feature-four.type-2 .img-popup:hover .gallery-one__icon span,
.gallery-three.type-2 .img-popup:hover .gallery-three__icon span {
  display: block;
}

.swiper-pagination-bottom {
  position: relative;
  height: 50px;
  width: 130px;
  margin-right: 0px;
  margin-left: auto;
}

.swiper-pagination-bottom .swiper-button-next:after,
.swiper-pagination-bottom .swiper-button-prev:after {
  content: none;
}

.swiper-pagination-bottom .swiper-button-prev,
.swiper-pagination-bottom .swiper-container-rtl .swiper-button-next,
.swiper-pagination-bottom .swiper-button-next,
.swiper-pagination-bottom .swiper-container-rtl .swiper-button-prev {
  background: #ffffff;
  border: 1px solid var(--color-3);
  width: 50px;
  color: var(--color-3);
  transition: 0.5s;
}

.swiper-pagination-bottom .swiper-button-prev:hover,
.swiper-pagination-bottom .swiper-button-next:hover {
  background: var(--color-3);
  color: #ffffff;
}

.ag-btn-1 {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  background: #000;
  color: #ffffff;
  border: 1px solid #000;
  border-radius: 0px;
  padding: 0px 10px;
  line-height: 25px;
  transition: 0.5s;
}

.ag-btn-1:hover {
  border: 1px solid var(--color-2);
  background: var(--color-2);
  color: #fff;
}

.feature-four.type-2 .feature-four__single:hover .ag-btn-1 {
  border: 1px solid var(--color-2);
  background: var(--color-2);
  color: #fff;
}

.feature-one__video-icon {
  background: var(--color-orange);
}

.feature-one__video-icon:hover {
  background: var(--color-orange);
}

.feature-four.type-2 .feature-four__single {
  margin-bottom: 30px;
}

.gallery-three {
  padding: 80px 0px;
  background: #eee;
}

.gallery-three .container {
  max-width: 1200px;
}

.gallery-three.type-2 .gallery-three__single .gallery-three__img {
  border: 1px solid var(--color-3);
}

.gallery-three.type-2 .gallery-three__single .gallery-three__img img {
  width: 100%;
  height: 280px;
  object-fit: cover;
}

.contact-two {
  padding: 80px 0px 60px;
}

.contact-two__right {
  margin-left: 0px;
}

.contact-two.type-2 .contact-two__list li {
  margin-bottom: 50px;
}

.contact-two.type-2 .contact-two__list li .content {
  margin-left: 20px;
}

.contact-two.type-2 .contact-two__list li .icon {
  height: 60px;
  width: 60px;
  font-size: 25px;
}

.contact-two.type-2 .contact-two__list li .content h4 {
  font-size: 20px;
  line-height: 1.3;
  margin-top: 5px;
}

.contact-two.type-2 .contact-two__list li .content p {
  line-height: 1.3;
  font-size: 15px;
}

.contact-two.type-3 {
  /* background: #f9f9f9; */
  border: 1px solid #eee;
}

.contact-two.type-3 .contact-two__list li .icon {
  height: 50px;
  width: 50px;
  font-size: 22px;
}

.contact-two.type-3 .contact-two__list li + li {
  margin-top: 30px;
}

.contact-two.type-3 .contact-two__img:before {
  left: auto;
  right: -30px;
}

.hidden-md {
  display: none;
}

.testimonial-one.project-view {
  padding: 40px 0px 80px;
}

.testimonial-one.project-view .testimonial-one__single {
  padding: 0px;
}

.testimonial-one.project-view .section-title__title {
  font-size: 45px;
  line-height: 1.2;
  margin-top: 5px;
  margin-bottom: 0px;
}

.testimonial-one.project-view.project-type-1 .testimonial-one__single {
  border: 5px solid var(--aports-base);
}

.testimonial-one.project-view
  .testimonial-one__carousel.owl-carousel
  .owl-dots {
  background-image: -webkit-linear-gradient(
    90deg,
    rgb(255, 255, 255) 1%,
    var(--aports-base) 50%,
    rgb(255, 255, 255) 100%
  );
}

.testimonial-one.project-slider-left .testimonial-one__right {
  margin-left: 0px;
  margin-right: 70px;
}

.testimonial-one.project-slider-right .testimonial-one__right {
  padding-left: 5px;
}

.testimonial-one.project-slider-left
  .testimonial-one__carousel.owl-carousel
  .owl-dots {
  left: auto;
  right: -50px;
}

.testimonial-one.project-view.project-type-2 {
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.6)),
    url("../img/450.jpg");
  /* background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url("../img/new-bg.jpg") no-repeat center; */
  background-position: left bottom;
  background-repeat: repeat-x;
}
.cta {
  padding: 60px 0;
  background: #f1ffe5;
  position: relative;
  /* background:linear-gradient(rgba(0,0,0,0.9),rgba(0,0,0,0.7)),url('../img/bg-2.jpg'); */
}

.testimonial-one.project-view.project-type-2:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: transparent;
}

.testimonial-one.project-view.project-type-2 .testimonial-one__single {
  border: 5px solid #fff;
}

.testimonial-one.project-view.project-type-2 .section-title__tagline {
  color: var(--color-1-light);
}

.testimonial-one.project-view.project-type-2 .section-title__tagline:before {
  background-color: var(--color-1-light);
}

.testimonial-one.project-view.project-type-2 .section-title__title {
  color: #ffffff;
}

.testimonial-one.project-view.project-type-2 p {
  color: #dbdbdb;
}

.testimonial-one.project-view.project-type-2
  .testimonial-one__carousel.owl-carousel
  .owl-dots {
  background-image: -webkit-linear-gradient(
    90deg,
    rgb(63 76 38 / 42%) 1%,
    rgb(255 255 255 / 43%) 50%,
    rgb(63 76 38 / 10%) 100%
  );
}

.testimonial-one.project-view.project-type-2
  .testimonial-one__carousel.owl-carousel
  .owl-dot {
  border: 1px solid #fff;
  background: var(--color-3);
}

.testimonial-one.project-view.project-type-2
  .testimonial-one__carousel.owl-carousel
  .owl-dot.active {
  border: 2px solid #ffffff;
  background: #fff;
}

.config-box {
  position: relative;
  padding: 30px 0px 0px;
}

.config-box .section-title__title {
  margin-bottom: 20px !important;
}

.config-box table {
  width: 100%;
}

.config-box td,
.config-box tfoot,
.config-box th,
.config-box thead,
.config-box tr {
  border-bottom: 2px solid #ffffff;
  padding: 15px 30px;
  vertical-align: middle;
  font-size: 20px;
  color: #000;
  /* background: rgb(76 92 47 / 9%); */
  background: #d4e2c5;
}

.testimonial-one.project-view.project-type-2 .config-box td,
.testimonial-one.project-view.project-type-2 .config-box tfoot,
.testimonial-one.project-view.project-type-2 .config-box th,
.testimonial-one.project-view.project-type-2 .config-box thead,
.testimonial-one.project-view.project-type-2 .config-box tr {
  border-bottom: 2px solid #ffffff;
  color: #fff;
  /* background: rgb(3 10 6 / 19%); */
  background: #344121;
}

.config-box th,
.testimonial-one.project-view.project-type-2 .config-box th {
  background: var(--color-1-dark);
  color: #fff;
  font-weight: 300;
}

.config-box tbody > tr:last-child td,
.config-box tbody > tr:last-child,
.testimonial-one.project-view.project-type-2 .config-box tbody > tr:last-child,
.testimonial-one.project-view.project-type-2
  .config-box
  tbody
  > tr:last-child
  td {
  border-bottom: none;
}

.col-right-fixed {
  position: sticky;
  top: 0px;
  right: 0;
  width: 100px;
}

td.col-right-fixed {
  padding: 5px;
}

.project-view.project-type-1 td.col-right-fixed {
  background: #c6d7b9 !important;
}

.project-view.project-type-2 td.col-right-fixed {
  background: #303c1f !important;
}

.col-right-fixed .thm-btn {
  text-decoration: underline;
  background: none;
  font-size: 13px;
  padding: 10px 10px;
  transition: 0.5s;
}

.project-view.project-type-1 .col-right-fixed .thm-btn {
  color: var(--color-3);
}

.project-view.project-type-2 .col-right-fixed .thm-btn {
  color: #32d555;
}

.config-box tr:hover .col-right-fixed .thm-btn {
  background: var(--color-2);
  color: #fff;
  text-decoration: none;
}

.yt-video {
  width: 100%;
  height: 600px;
  border: 6px solid #fff;
}

.before-none:before {
  content: none;
}
.main-slider {
  background-size: 650px !important;
  background-position: center !important;
  position: relative;
}
.main-slider::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.2));
  z-index: 1;
  pointer-events: none;
}
.hero-overlay {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 9;
  top: 5%;
  padding: 15px;
  border-radius: 15px;
}
.hero-overlay h2 {
  color: #ffffff;
  margin: 0 0 7px 0;
  text-align: center;
}
.hero-overlay h3 {
  -webkit-text-fill-color: #ffffff;
  margin: 0 0 7px 0;
  font-size: 50px;
}
.hero-bottom-overlay {
  border-radius: 20px;
  border: 1px solid #ffffff;
  padding: 4px 12px;
  position: absolute;
  left: 50%;
  z-index: 9;
  transform: translate(-50%, 0);
  bottom: 40px;
}
.hero-bottom-overlay p {
  color: #ffffff;
  white-space: nowrap;
}
.main-slider img {
  width: 100%;
  height: auto;
}
.img-wid {
  border: 4px solid #ffffff;
}
.main-slider .container {
  padding-top: 0;
  padding-bottom: 0;
}
.heading-text {
  font-weight: 100;
  font-size: 150px;
  display: block;
  font-family: var(--font-1);
  letter-spacing: 10px;
  margin-bottom: 10px;
}
.title-1 {
  font-size: 60px;
  font-weight: 500;
  letter-spacing: 4px;
  line-height: 1.2;
}
.title-2 {
  font-size: 75px;
  display: block;
  font-family: var(--font-1);
  letter-spacing: 5px;
  margin-bottom: 10px;
  font-weight: 600;
  color: var(--color-3);
}
.title-3 {
  font-family: var(--font-1);
  color: #ffffff;
  background: var(--color-2);
  width: fit-content;
  padding: 5px 10px;
  letter-spacing: 1px;
  font-size: 45px;
  line-height: 1;
  font-weight: 700;
  margin-top: 2px;
}
.title-4 {
  font-size: 25px;
  line-height: 1.5;
}
.title-5 {
  font-size: 20px;
  font-weight: 100;
  letter-spacing: 0.5px;
}
.title-6 {
  font-size: 25px;
  color: rgb(32 94 0 / 80%);
}
.title-6 span {
  font-family: var(--font-1);
  font-size: 50px;
  font-weight: 600;
  font-style: italic;
  color: var(--color-3);
  border-bottom: 2px dotted;
}
.title-6 span small {
  font-size: 30px;
  padding-right: 5px;
}
.title-7 {
  font-family: var(--font-1);
  font-size: 70px;
  font-weight: 800;
  background: linear-gradient(90deg, var(--color-3-dark), var(--color-2-dark));
  background: -webkit-linear-gradient(
    90deg,
    var(--color-3-dark),
    var(--color-3-dark),
    var(--color-3-dark)
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 10px;
}
.title-8 {
  font-family: var(--font-1);
  font-size: 40px;
  color: var(--color-3);
  font-weight: 600;
  font-style: italic;
  margin-bottom: 30px;
}
.title-9 {
  font-family: var(--font-1);
  font-size: 50px;
  line-height: 1.4;
  font-weight: 800;
  background: linear-gradient(90deg, var(--color-2), var(--color-5));
  background: -webkit-linear-gradient(
    90deg,
    var(--color-6-dark-1),
    var(--color-6-light-3)
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.title-9.type-2 {
  background: linear-gradient(90deg, #06324f, var(--color-3-light));
  background: -webkit-linear-gradient(90deg, #06324f, var(--color-3-light));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 20px;
  font-size: 30px;
}
.title-9.type-3 {
  background: linear-gradient(90deg, var(--color-3-dark), var(--color-3));
  background: -webkit-linear-gradient(
    90deg,
    var(--color-3-dark),
    var(--color-3)
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.title-10 {
  font-family: var(--font-1);
  font-size: 50px;
  line-height: 1.5;
  font-weight: 800;
  background: linear-gradient(90deg, #ffffff, #ffffff);
  background: -webkit-linear-gradient(90deg, #ffffff, #ffffff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.title-box h3 span {
  font-size: 30px;
}
.quote-text {
  font-size: 22px;
  line-height: 1.8;
  margin-bottom: 0;
}
.quote-text span {
  white-space: nowrap;
  font-family: var(--font-1);
  font-weight: 800;
  /* font-style: italic; */
  background: linear-gradient(90deg, #06324f, #06324f);
  background: -webkit-linear-gradient(90deg, #06324f, #06324f);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.text-1 {
  display: flex;
  flex-direction: row;
  column-gap: 15px;
  margin-bottom: 20px;
}
.text-1 span {
  font-family: var(--font-1);
  color: var(--color-3);
  font-size: 22px;
  font-weight: 900;
  letter-spacing: 1px;
  line-height: 1.5;
}
.text-1 span:first-child {
  min-width: 72px;
}
.text-1 p {
  font-size: 20px;
  line-height: 1.5;
}
.ele {
  position: absolute;
  filter: grayscale(1);
  opacity: 0.05;
  z-index: -1;
}
.ele-1 {
  top: 0;
  margin-left: -10px;
  width: 225px;
}
.contact-two__img img {
  width: 350px;
  display: block;
  margin: 0 auto;
}
.ele-2 {
  transform: rotate(230deg);
  right: -70px;
  top: 57px;
  width: 330px;
}
.about-one__right {
  margin-left: 0;
}

.feature-banner {
  margin-top: 50px;
}
.feature-box {
  height: 100%;
  width: 100%;
  padding: 25px 15px;
  border: 1px solid var(--color-2);
  border-left: 10px solid var(--color-2);
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #fffbf6;
}
.feature-box h5 {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 5px;
}
.feature-box p {
  margin-bottom: 0;
  line-height: 1.3;
  font-size: 20px;
}
.feature-box p span {
  font-weight: 700;
  white-space: nowrap;
  color: var(--color-2);
  font-family: var(--font-1);
}

.feature-box.type-2 {
  flex-direction: row;
  align-items: center;
  padding: 10px;
  column-gap: 10px;
  border: none;
  background: transparent;
}
.feature-box.type-2 p {
  color: #ffffff;
  font-size: 18px;
}
.feature-box.type-2 h5 {
  font-weight: 100;
  color: #ffffff;
  font-size: 12px;
  line-height: 1;
  margin-bottom: 4px;
  opacity: 0.8;
  letter-spacing: 2px;
}
.feature-box.type-2 p span {
  /* color: #59fb72; */
  color: #ffa84f;
}
.feature-usp {
  height: 100%;
  align-content: center;
}
.feature-icon {
  /* background: #194e21; */
  background: #522a00;
  padding: 6px;
  border-radius: 6px;
}
.feature-icon img {
  height: 40px;
  width: auto;
  filter: brightness(0) invert(1);
}

.section-usp {
  /* background: var(--color-3); */
  background: #693601;
  padding: 20px 0;
}

.plan-content {
  padding: 25px 30px;
  border: 4px solid #36a948;
}
.plan-box {
  background: #edfff0;
  padding: 30px 30px 25px;
  border-radius: 4px;
  margin-top: 7px;
  margin-bottom: 7px;
}

.measurement__bottom-points li {
  align-items: baseline;
}

.section-why {
  padding: 100px 0;
}
.whychoose-itme {
  margin-bottom: 50px;
  display: flow-root;
}
.whychoose-itme h3 {
  margin-bottom: 15px;
  font-size: 25px;
  letter-spacing: 0.5px;
  font-weight: 900;
  line-height: 1.5;
  padding: 4px 20px;
  background: linear-gradient(90deg, #fff3e5, transparent);
  width: fit-content;
  border-radius: 25px 0 0 0px;
}
.whychoose-itme .text p span {
  font-weight: 100;
  color: #4c4c4c;
}
.whychoose-itme p {
  font-size: 20px;
  line-height: 1.5;
}

.section-map {
  padding: 70px 0;
  border-top: 1px solid #e9e9e9;
}

.sidebar__title {
  font-size: 16px;
}
.sidebar__post {
  padding: 45px 30px 45px;
  background-color: rgb(255 255 255 / 65%);
  backdrop-filter: blur(4px);
  border: 1px solid #e9e9e9;
  border-radius: 15px;
}
.sidebar__post .sidebar__title {
  margin-left: 0px;
  margin-bottom: 0;
}
.sidebar__post-list li {
  padding: 10px 0 0;
}
.sidebar__post-list li:hover {
  background-color: transparent;
}
.sidebar__post-content h3 a {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: 0.5px;
}
.sidebar__post-content h3 a:hover {
  color: #000;
  text-decoration: underline;
}

.measurement__bottom-points li .icon {
  min-width: 18px;
}

.section-form {
  position: relative;
  padding: 100px 0 70px;
  background-repeat: repeat;
  background-size: cover;
  background-position: left top;
}
.section-form:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  margin-left: 0;
  top: 0;
  backdrop-filter: blur(20px);
  background: rgb(0 0 0 / 50%);
}
.section-form .container {
  position: relative;
}

.site-footer__bottom {
  background-color: var(--color-6-dark-2);
  padding: 15px 0;
}
.site-footer__bottom-text {
  font-size: 14px;
  line-height: 1.6;
}

.section-testimonials {
  padding: 100px 0;
}
.brand-logo {
  width: 200px;
  height: auto;
  margin-bottom: 30px;
}

.section-location {
  padding: 70px 0;
  background: var(--color-3-light-4);
}
.location-box {
  height: calc(100% - 30px);
  margin-bottom: 30px;
  background: #ffffff;
  border: 1px solid var(--color-3);
  border-radius: 15px;
  padding: 60px 30px 30px;
}
.location-box h6 {
  position: absolute;
  margin-top: -60px;
  line-height: 1;
  padding: 10px 15px;
  border-radius: 0 0 15px 15px;
  background: var(--color-3);
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 12px;
}
.location-row {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  column-gap: 20px;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 2px dotted var(--color-3-light-4);
}
.location-box .location-row:last-child {
  margin-bottom: 0;
  border-bottom: none;
}
.location-row p {
  font-size: 15px;
  line-height: 1.4;
}
.location-row p.location-distance {
  font-size: 16px;
  font-weight: 700;
  width: 80px;
  text-align: right;
  white-space: nowrap;
}
.location-row p.location-distance span {
  font-size: 12px;
  font-weight: 500;
}

.location-box.type-2 {
  padding: 15px;
}
.location-box.type-2 img {
  border-radius: 8px;
}
.location-box.type-2 .title-area {
  margin-top: 15px;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  column-gap: 5px;
}
.location-box.type-2 .title-area h3 {
  font-size: 18px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: var(--color-3-dark);
}

.location-box.type-3 {
  border: 7px solid rgb(29 63 101 / 15%);
  background: rgb(255 255 255 / 78%);
  padding: 30px;
}
.location-box.type-3:hover {
  background: rgb(255 255 255 / 100%);
}
.location-box.type-3 h6 {
  position: relative;
  margin-top: 0;
  margin-bottom: 15px;
  padding: 0;
  border-radius: 0;
  background: none;
  color: var(--color-3-dark);
  letter-spacing: 1px;
  font-size: 22px;
  line-height: 1.3;
  font-weight: 800;
  transition: 0.5s;
}
.location-box.type-3 .location-row:last-child {
  padding-bottom: 0;
}
.location-box.type-3 .location-row p {
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 1080px) {
  .hero-bottom-overlay {
    bottom: 17px;
    font-size: 15px;
  }
}

@media screen and (max-width: 949px) {
  .hero-overlay h2 {
    font-size: 25px;
  }
  .hero-overlay h3 {
    font-size: 35px;
  }
  .hero-bottom-overlay {
    bottom: 15px;
  }
  .hero-bottom-overlay p {
    font-size: 15px;
  }
}

@media (max-width: 600px) {
  .item-desk {
    display: none;
  }
  .item-mob {
    display: block;
  }
  .mb-xs-3 {
    margin-bottom: 30px !important;
  }
  p {
    font-size: 18px;
    line-height: 1.8;
  }
  .main-slider::before {
    content: none;
  }
  .btn-sticky {
    top: auto;
    bottom: -50px;
    right: auto;
    transform: translateX(0px) rotate(0deg);
    width: 100%;
    border-radius: 0px;
    text-align: center;
    font-size: 16px !important;
    line-height: 40px;
    box-shadow: 0px 0px 25px rgb(0 0 0 / 40%);
  }
  .btn-sticky.btn-show {
    right: auto;
    bottom: 0px;
    transition: 0.5s;
  }
  .hidden-xs {
    display: none;
  }
  .hidden-md {
    display: block;
  }
  .caption-box {
    top: 50px;
  }
  .caption-area {
    text-align: center;
  }
  .caption-area h3 {
    font-size: 16px;
  }
  .caption-area h1 {
    font-size: 40px;
    line-height: 1.3;
  }
  .caption-area h1 span {
    font-size: 25px;
    font-weight: 600;
    line-height: 2;
  }
  .caption-area h4 {
    font-size: 12px;
  }
  .caption-area p {
    font-size: 16px;
    line-height: 1.3;
  }
  .banner-desk {
    display: none;
  }
  .hero-bottom-overlay,
  .hero-overlay {
    display: none;
  }
  .banner-mob {
    display: block;
  }
  .main-menu-two__btn-box {
    margin-left: 0;
  }
  .thm-btn.btn-dy {
    font-size: 12px;
    padding: 12px;
    height: auto;
    line-height: 1;
    border-radius: 5px;
  }
  .main-menu__logo img {
    height: 50px;
  }
  .stricky-header .main-menu__logo img {
    height: 40px;
  }
  .stricky-header {
    display: block !important;
  }
  .main-menu__logo,
  .stricky-header .main-menu__logo {
    padding: 0;
    margin: 0;
  }
  .main-menu__right {
    display: block;
    padding-top: 0;
  }
  .about-one {
    padding: 0px 0 50px;
  }
  .about-one .section-title {
    margin-top: 50px;
  }
  .order-xs-1 {
    order: 1;
  }
  .order-xs-2 {
    order: 2;
  }
  .about-one__right {
    margin-top: 0px;
  }
  .ag-form-box {
    margin-top: 30px;
    padding: 40px 20px;
  }
  .ag-form-box .ag-form-container {
    margin-bottom: 0;
  }
  .ag-form-box h5.section-title__title {
    margin-top: 10px;
    font-size: 25px;
    line-height: 1.5;
  }
  .about-one__right .ag-form-box .section-title {
    margin-bottom: 20px;
    margin-top: 0;
  }
  .feature-one {
    padding: 70px 0px;
  }
  .feature-one .feature-one__video-link {
    margin: 25px 0px 0px;
  }
  .feature-one__single-inner .feature-one__video-link {
    margin: 15px 0px 30px;
  }
  .feature-one__single-inner .feature-one__video-link .feature-one__video-icon {
    min-width: auto;
    padding: 10px 15px;
    font-size: 13px;
  }
  .feature-one__bg-box {
    height: 100%;
  }
  .feature-one__single-inner {
    padding: 15px;
    margin-bottom: 15px;
  }
  .feature-one__single {
    height: calc(100% - 30px);
    margin-bottom: 30px;
  }
  .feature-one__icon span {
    font-size: 35px;
  }
  .feature-one__icon img {
    height: 40px;
  }
  .feature-one__title {
    font-size: 16px;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 5px;
  }
  .feature-one__single-inner:before {
    height: 40px;
    width: 10px;
    top: 40px;
  }
  .feature-one__right {
    margin-top: 40px;
  }
  .frame-1 {
    margin-top: 40px;
    width: 100% !important;
    box-shadow: -10px -10px #c6e1ad;
  }
  .value.value-three {
    padding: 70px 0px;
  }
  .value.value-three .value__right {
    margin-top: 0px;
  }
  .feature-one__single-inner .thm-btn {
    font-size: 13px;
    white-space: nowrap;
    padding: 0px 15px;
    line-height: 40px;
    width: 100%;
    text-align: center;
  }
  .neighborhoods {
    padding: 70px 0px 55px;
  }
  .feature-four.type-2 {
    padding: 0px 0px;
  }
  section.feature-four.type-2:before {
    width: 100%;
    height: 100%;
  }
  .feature-four.type-2 .row.mt-5 {
    margin-top: 0px;
  }
  .feature-four.type-2 .container {
    padding-top: 10px;
    padding-bottom: 60px;
  }
  .feature-four.type-2 .feature-four__title {
    border-radius: 0 0 15px 15px;
    font-size: 15px;
  }
  .section-title__title.mt-4 {
    margin-top: 0px !important;
    text-align: center;
  }
  .feature-four__img-box:before {
    left: 15px;
    right: 15px;
  }
  .swiper-pagination-bottom {
    margin-right: auto;
  }
  .gallery-three {
    padding: 60px 0px;
  }
  .gallery-three.type-2 .gallery-three__single .gallery-three__img img {
    height: 120px;
  }
  .contact-two {
    padding: 60px 0px;
  }
  .contact-two.type-2 .contact-two__right {
    margin-top: 10px;
    margin-bottom: 40px;
  }
  .contact-two.type-2 .contact-two__list li {
    margin-bottom: 0px;
  }
  .contact-two.type-2 .contact-two__list li .icon {
    height: 30px;
    width: 30px;
    min-width: 30px;
    font-size: 15px;
  }
  .contact-two.type-2 .contact-two__list li .content {
    margin-left: 10px;
    margin-top: 0px;
  }
  .contact-two.type-2 .contact-two__list li .content h4 {
    font-size: 16px;
  }
  .contact-two__list li {
    flex-direction: row !important;
    align-items: flex-start !important;
  }
  .contact-two.type-3 .contact-two__right {
    margin-top: 0px;
  }
  .contact-two.type-3 .contact-two__list li .content {
    margin-top: 0px;
    padding-left: 15px;
  }
  .contact-two.type-3 .contact-two__list li .content h4 {
    font-size: 16px;
  }
  .site-footer__bottom {
    padding: 15px 0;
    margin-bottom: 0;
  }
  .testimonial-one.project-view {
    padding: 30px 0px 60px;
  }
  .testimonial-one.project-view .section-title__title {
    font-size: 32px;
  }
  .testimonial-one.project-view .testimonial-one__carousel {
    margin-top: 15px;
  }
  .testimonial-one.project-slider-left .testimonial-one__right {
    margin-right: 0px;
  }
  .testimonial-one.project-slider-right .testimonial-one__right {
    padding-left: 0px;
  }
  .testimonial-one.project-view .swiper-pagination-bottom {
    margin-right: 0px;
  }
  .testimonial-one.testimonial-type-2.project-view {
    padding: 20px 0px 70px;
  }
  .config-box td,
  .config-box tfoot,
  .config-box th,
  .config-box thead,
  .config-box tr {
    padding: 10px 7px;
    font-size: 13px;
    line-height: 1.2;
    white-space: nowrap;
  }
  .yt-video {
    height: 300px;
  }
  .col-right-fixed .thm-btn {
    font-size: 11px;
  }
  .feature-one .feature-one__text.desc {
    font-size: 20px;
  }
  .main-slider {
    background-size: 400px !important;
  }
  .main-slider .container {
    padding-top: 0;
    padding-bottom: 20px;
  }
  .img-wid {
    width: 350px;
    margin: 0 auto;
    display: block;
  }
  .heading-text {
    font-size: 70px;
    text-align: left;
  }
  .title-1 {
    font-size: 38px;
    letter-spacing: 0.5px;
    margin: 30px 0px 70px;
  }
  .title-2 {
    font-size: 50px;
    letter-spacing: 2px;
  }
  .title-3 {
    font-size: 19px;
    margin-bottom: 15px !important;
  }
  .title-4 {
    font-size: 28px;
    font-weight: 100;
    line-height: 1.3;
  }
  .title-5 {
    font-size: 16px;
    font-style: italic;
    margin-bottom: 5px !important;
  }
  .title-6 {
    font-size: 20px;
    line-height: 1.5;
  }
  .title-6 span {
    white-space: nowrap;
    font-size: 25px;
  }
  .title-6 span small {
    font-size: 18px;
  }
  .title-7 {
    font-size: 30px;
  }
  .title-8 {
    font-size: 30px;
    font-style: normal;
    line-height: 1.5;
  }
  .title-9,
  .title-10 {
    font-size: 30px;
  }
  .title-9.type-2 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .title-box {
    margin-bottom: 50px;
  }
  .title-box h3 span {
    font-size: 20px;
  }
  .quote-text {
    font-size: 16px;
  }
  .thm-btn {
    font-size: 15px;
  }
  .about-one .ele-1 {
    bottom: -10px;
    margin-bottom: 0px;
    margin-left: -30px;
    width: 250px;
  }
  .cta h2 {
    text-align: center;
    margin-bottom: 30px;
  }
  .ele-1,
  .ele-2 {
    width: 250px;
  }
  .feature-box {
    padding: 15px;
  }
  .feature-one h2.section-title__title {
    font-size: 30px;
    letter-spacing: 2px;
  }
  .feature-box.type-2 {
    justify-content: flex-start;
  }
  .text-1 span {
    font-size: 18px;
  }
  .text-1 span:first-child {
    min-width: 50px;
  }
  .text-1 p {
    font-size: 17px;
    line-height: 1.3;
  }
  .whychoose-itme h3 {
    font-size: 20px;
    padding: 4px 10px;
  }
  .whychoose-box .whychoose-itme:last-child {
    margin-bottom: 20px;
  }
  .feature-four.type-2 .feature-four__img-box:before {
    width: 100%;
    margin-left: -15px;
  }

  .sep-1:before,
  .sep-1:after {
    content: "";
    position: absolute;
    height: 1px;
    width: 50px;
    margin-top: 7px;
  }
  .sep-1:before {
    margin-left: -55px;
    background: linear-gradient(
      -90deg,
      var(--color-4),
      rgba(var(--color-4-rgba), 0)
    );
  }
  .sep-1:after {
    margin-right: 0;
    background: linear-gradient(
      90deg,
      var(--color-4),
      rgba(var(--color-4-rgba), 0)
    );
  }
  .img-frame-1 {
    margin-top: 30px;
  }
  .section-why {
    padding: 50px 0 60px;
  }
  .sidebar__post {
    padding: 40px 30px 0;
  }
  .section-form {
    padding: 70px 0 80px;
  }
  .section-testimonials {
    padding: 70px 0;
  }
  .brand-logo {
    width: 150px;
    margin-bottom: 15px;
  }
  .o-fit-cover {
    height: 350px;
    width: auto;
    object-fit: cover;
  }
  .section-location {
    padding: 70px 0 40px;
  }
  .location-box.type-2 .title-area h3 {
    font-size: 20px;
  }
  .sidebar {
    margin-top: 15px;
  }
  .location-box.type-3 {
    padding: 40px 20px;
  }
  .location-box.type-3 h6 {
    margin-bottom: 15px;
    font-size: 18px;
  }
}
